RE: Update for Macs impacts CU-SeeMe

Mark Farone (Mark_Farone@SFA.UFL.EDU)
4 Nov 1996 10:19:26 -0500


From: Mark_Farone@SFA.UFL.EDU on Mon, Nov 4, 1996 10.12a

>If you have a Power Mac and are using a CU-SeeMe client, you should seriously
>consider installing this new patch from Apple: PowerPC Interrupt Extension.
>
>It address pauses in low-level interrupts, ie, will help with several audio
>and video update pauses experienced by users on this list. I have heard
>through the grapevine that this is an especially important fix if you are
>using a 6100/7100/8100 Mac.

Oops...that should say post 6100/7100/8100 Mac, i.e., a PCI Mac.

>The update requires that you have already used the System 7.5.5 updater
(which
>I also recommend if you are using CU-SeeMe).
>
>7.5.5 updater:
>ftp://ftp.apple.support.com/pub/apple_sw_updates/US/Macintosh/System
>
>PowerPC Interrupt Extension:
>ftp://ftp.apple.support.com/pub/apple_sw_updates/US/Macintosh/System/Other_Syst>em

--
Mark Farone
mark_farone@sfa.ufl.edu

CU-SeeMe-L Hall o'Shame and Other Stories http://www.purplefrog.com/~farone/shame/ (includes info on how to unsubscribe)